<nav class="navbar navbar-expand-lg navbar-light bg-white sticky-top">
    <div class="container">
      <a class="navbar-brand" href="#"><img src="assets/img/Logo.svg" style="max-width: 152px; min-width: 134px;" /></a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavDropdown"
        aria-controls="navbarNavDropdown"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div
        class="collapse navbar-collapse flex-row-reverse"
        id="navbarNavDropdown"
      >
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" routerLink="../home" routerLinkActive="active"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              routerLink="../aboutus"
              routerLinkActive="active"
              >About Us</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="../rm" routerLinkActive="active"
              >Partners</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="../faq" routerLinkActive="active">FAQ's</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="../Safetysecurity" routerLinkActive="active">Safety & Security</a>
          </li>
          <li class="nav-item" *ngIf="!enableAdvisory">
            <a href="https://app.dollarbull.com/signup" target="_blank" class="btn btn-outline-primary" id="demoModal-btnbeta" >
              ENTER
            </a>
          </li>
          <li class="nav-item" *ngIf="enableAdvisory">
            <button type="button" class="btn btn-outline-primary" id="demoModal-btn" data-toggle="modal" data-target="#demoModal">
              Contact Us
            </button>
          </li>
          <!-- <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdownMenuLink"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              Dropdown link
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li> -->
        </ul>
      </div>
    </div>
  </nav>
  
  <div class="modal fade  bd-example-modal-lg investform" id="signupmodal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <!-- <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div> -->
        <div class="modal-body">
         <div class="heading">
          Be first to get free access, fill out the form below.
         </div>
         <form [formGroup]="waitlistForm">
          <div class="form-row">
            <div class="form-group col-md-6">
              <!-- <label for="firstName">First name</label> -->
              <input type="text" class="form-control"  formControlName="firstName" id="firstName" placeholder="First Name" (keypress)="keyPressNumbers($event)">
              <span
                      *ngIf="
                        waitlistForm.touched &&
                        waitlistForm.get('firstName').errors?.required
                      "
                      class="text-danger"
                    >
                      Please enter first name
                    </span>
            </div>
            <div class="form-group col-md-6">
              <!-- <label for="lastName">Last NAme</label> -->
              <input type="text" class="form-control" id="lastName" formControlName="lastName" placeholder="Last Name" (keypress)="keyPressNumbers($event)">
              <span
              *ngIf="
                waitlistForm.touched &&
                waitlistForm.get('lastName').errors?.required
              "
              class="text-danger"
            >
              Please enter last name
            </span>
            </div>
          </div>
          <div class="form-row">
          
            <div class="form-group col-md-6">
              <!-- <label for="PhoneNumber">Password</label> -->
              <input type="number" class="form-control" id="Phone" formControlName="phone" placeholder="Phone Number">
              <span
              *ngIf="
                waitlistForm.touched &&
                waitlistForm.get('phone').errors?.required
              "
              class="text-danger"
            >
              Please enter phone number
            </span>
            <div class="text-danger" *ngIf="waitlistForm.touched && waitlistForm.get('phone').errors?.pattern">Please, Enter 10 digit Mobile Number.</div>
            </div>
            <div class="form-group col-md-6">
              <!-- <label for="inputEmail4">Email</label> -->
              <input type="email" class="form-control" id="Email" formControlName="email" placeholder="Email">
              <span
              *ngIf="
                waitlistForm.touched &&
                waitlistForm.get('email').errors?.required
              "
              class="text-danger"
            >
              Please enter  email id
            </span>
            <span
            *ngIf="
              waitlistForm.touched &&
              waitlistForm.get('email').errors?.email
            "
            class="text-danger"
          >
            Please enter valid id
          </span>
            </div>
          </div>
          <div class="sub-heading">
            how much are you looking to invest? (optional)
           </div>
    
           <div class="form-check">
            <input class="form-check-input" type="radio" formControlName="invest" id="exampleRadios1" value=" LESS THAN 25000" checked>
            <label class="form-check-label" for="exampleRadios1">
              LESS THAN 25000
            </label>
          </div>
          <div class="form-check">
            <input class="form-check-input" type="radio"  formControlName="invest" id="exampleRadios2" value=" 25000 - 50000">
            <label class="form-check-label" for="exampleRadios2">
              25000 - 50000
            </label>
          </div>
          <div class="form-check disabled">
            <input class="form-check-input" type="radio"  formControlName="invest" id="exampleRadios3" value=" 50000 - 150000" >
            <label class="form-check-label" for="exampleRadios3">
              50000 - 150000
            </label>
          </div>
          <div class="form-check ">
            <input class="form-check-input" type="radio" formControlName="invest" id="exampleRadios3" value=" 150000 - 500000" >
            <label class="form-check-label" for="exampleRadios3">
              150000 - 500000
            </label>
          </div>
          <div class="form-check ">
            <input class="form-check-input" type="radio" formControlName="invest" id="exampleRadios3" value="MORE THAN 500000" >
            <label class="form-check-label" for="exampleRadios3">
              MORE THAN 500000
            </label>
          </div>
         </form>
  
  
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-outline-primary" (click)="cancle()">CANCEL</button>
          <button type="button" class="btn btn-primary" [disabled]="!waitlistForm.valid" (click)="waitlistFormSubmit()">SUBMIT</button>
        </div>
        <div class="card watlistcard d-none">
          <div class="card-body">
          <div class="container">
          <div class="row justify-content-between align-items-center">
            <div class="co-md-6 d-none d-md-block"><img src="assets/img/Logo.svg" style='max-width:120px;min-width: 110px;'></div>
            <div class="co-md-6 col-12" class="text">Number of bulls on waitlist :<span class="number">50</span></div>
          </div>
        </div>
        </div>
        </div>
      </div>
    </div>
  </div>
  <!-- joinbeta -->
  <div class="modal fade  bd-example-modal-lg betaForm" id="demoModalbeta" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabelbeta" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        <div class="modal-header d-md-none d-flex">
          <h5 class="modal-title" id="exampleModalLabel"> <img src="assets/img/Logo.svg" style="max-width: 152px; min-width: 134px;"></h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <img src="assets/icon/cross-sign.svg" style="max-width: 22px;">
          </button>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-12 col-md-6 border-right1">
              <img class="d-md-block d-none" src="assets/img/Logo.svg" style="max-width: 152px; min-width: 134px; margin-bottom: 35px;" />
              <p>Thank you for your interest. </p>
              <p>Due to overwhelming response, our Beta Program is currently at capacity. Please share your email ID with us and we will reach out once we are ready to open the Beta to more users. </p>
              <p>Sincerely,<br> Team Dollarbull </p>
            </div>
            <div class="col-12 col-md-6 pl-0 pl-md-4">
              <button type="button" class="close d-md-block d-none" data-dismiss="modal" aria-label="Close">
                <img src="assets/icon/cross-sign.svg" style="max-width: 23px;">
              </button>
              <br>
              <p class="mt-52"><b>We'll get in touch once more slots are available for the Beta</b> </p>
              <form [formGroup]="betaForm">
                <div class="form-row">
                  <div class="form-group col-md-12">
                    <div class="row">
                      <div class="col-12 col-md-4">
                        <label for="inputEmail4">Email</label>
                      </div>
                      <div class="col-12 col-md-8">
                        <input type="email" class="form-control" id="email" formControlName="email">
                        <span
                        *ngIf="
                          betaForm.touched &&
                          betaForm.get('email').errors?.required
                        "
                        class="text-danger"
                      >
                        Please enter email
                      </span>
                      <span
                      *ngIf=" betaForm.get('email').errors?.email"
                      class="text-danger"
                    >
                    Email not valid.
                    </span>
                      </div>
                    </div>
                  
                
                  </div>
                </div>
               </form>
               <p class="note">We promise not to spam you. This email ID will only be used to let you know once the Beta is ready for more users.</p>
               <div class="row text-center"> 
               <button type="button" class="btn btn-primary w-50 betabtn" style="background-color: #3B64BE;" [disabled]="!this.betaForm.valid" (click)="betaSubmit()">SUBMIT</button>
              </div>

            </div>
          </div>
        </div>
        <!-- <div class="modal-footer">
          <button type="button" class="btn btn-outline-primary" data-dismiss="modal">CLOSE</button>
          <button type="button" class="btn btn-primary" (click)="demoSubmit()">SUBMIT</button>
        </div> -->
      </div>
    </div>
  </div>
  <!--  -->
  <div class="modal fade  bd-example-modal-lg investform" id="demoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <!-- <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div> -->
        <div class="modal-body">
         <div class="heading">
          Contact Us
         </div>
         <form [formGroup]="demoForm">
          <div class="form-row">
            <div class="form-group col-md-6">
              <!-- <label for="firstName">First name</label> -->
              <input type="text" class="form-control" id="firstName" formControlName="firstName" placeholder="First Name" (keypress)="keyPressNumbers($event)">
              <span
              *ngIf="
                demoForm.touched &&
                demoForm.get('firstName').errors?.required
              "
              class="text-danger"
            >
              Please enter first name
            </span>
            </div>
            <div class="form-group col-md-6">
              <!-- <label for="lastName">Last NAme</label> -->
              <input type="text" class="form-control" id="lastName" formControlName="lastName" placeholder="Last Name" (keypress)="keyPressNumbers($event)">
              <span
              *ngIf="
                demoForm.touched &&
                demoForm.get('lastName').errors?.required
              "
              class="text-danger"
            >
              Please enter last name
            </span>
            </div>
          </div>
          <div class="form-row">
          
            <div class="form-group col-md-6">
              <!-- <label for="PhoneNumber">Password</label> -->
              <input type="number" class="form-control" id="PhoneNumber" formControlName="phone" placeholder="Phone Number ">
              <span
              *ngIf="
                demoForm.touched &&
                demoForm.get('phone').errors?.required
              "
              class="text-danger"
            >
              Please enter phone number
            </span>
            <div class="text-danger" *ngIf="demoForm.touched && demoForm.get('phone').errors?.pattern">Please, Enter 10 digit Mobile Number.</div>
            </div>
            <div class="form-group col-md-6">
              <!-- <label for="inputEmail4">Email</label> -->
              <input type="email" class="form-control" id="email" formControlName="email" placeholder="Email">
              <span
              *ngIf="
                demoForm.touched &&
                demoForm.get('email').errors?.required
              "
              class="text-danger"
            >
              Please enter email
            </span>
            <span
            *ngIf="
              demoForm.touched &&
              demoForm.get('email').errors?.email
            "
            class="text-danger"
          >
            Please enter valid email
          </span>
            </div>
          </div>
          <div class="form-row">
       
            <div class="form-group col-md-12">
              <select class="form-control" formControlName="businessType" id="businessType" placeholder="Business type">
                <option value="" disabled selected>Business type</option>
                <option val="Mutual Fund Distributor (MFD)">Mutual Fund Distributor (MFD)</option>
                <option val="Reg Investment Advisor (RIA)">Reg Investment Advisor (RIA)</option>
                <option val="Bank Distributor">Bank Distributor</option>
                <option val="Insurance Agent">Insurance Agent</option>
                <option val="Stock Broker">Stock Broker</option>
                <option val="Others"> Others</option>
              </select>
              <span
              *ngIf="
                demoForm.touched &&
                demoForm.get('businessType').errors?.required
              "
              class="text-danger"
            >
              Please select Business type
            </span>
            </div>
            <div class="form-group col-md-12">
              <input type="number" class="form-control" id="manageClient" formControlName="manageClient" placeholder="Number of clients managed (optional)" style="max-width:100%;">
            </div>
          </div>
         </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-outline-primary" (click)="close()">CLOSE</button>
          <button type="button" class="btn btn-primary" (click)="demoSubmit()" [disabled]="!demoForm.valid">SUBMIT</button>
        </div>
      </div>
    </div>
  </div>
  
  <ng-content></ng-content>
<section>
    <div class="footer">
      <div class="container">
        <div class="" style="position: fixed; bottom: 5%; right: 5%;z-index: 99;" id="chaticon">
        <img src="../../../assets/icon/intercom-chat-icon.png" style="cursor: pointer;" class="open-intercom">
      </div>
        <div class="row ">
          <div class="col-12 col-md-4 order-3 order-md-1 mt-5 mt-md-0">
            <div class="heading">Reach us</div>
            <div class="row mb-3">
              <div class="col-1"><img src="assets/img/mail-icon.png" style="max-width: 24px;" /></div>
              <div class="col-11" style="color:#d9dbe1">support@dollarbull.com</div>
            </div>
            <div class="row mb-3 d-none">
              <div class="col-1" ><img src="assets/img/phone-icon.png" style="max-width: 24px;"/></div>
              <div class="col-11" style="color:#d9dbe1">+91 9876543210</div>
            </div>
            <div class="row d-none">
              <div class="col-1"><img src="assets/img/location-icon.png" style="max-width: 24px;"/></div>
              <div class="col-11" style="color:#d9dbe1">
                Varthur Hobli. Village,
                Devarabisanahalli, Bengaluru,
                Karnataka 560103
              </div>
            </div>
          </div>
          <div class="col-6 col-md-2 order-1 order-md-2">
            <div class="heading">Company</div>
            <div class="mb-3">
              <a routerLink="../aboutus"
              routerLinkActive="active">About us</a>
            </div>
            <div class="mb-3">
              <a routerLink="../rm" routerLinkActive="active">RM</a>
            </div>
            <div class="">
              <a routerLink="../faq" routerLinkActive="active">FAQs</a>
            </div>
          </div>
          <div class="col-6 col-md-2 order-2 order-md-3">
            <div class="heading">Support</div>
            <div class="mb-3 d-none">
              <a href="">Contact us</a>
            </div>
            <!-- <div class="mb-3">
              <a routerLink="../refundPolicy" routerLinkActive="active">Refund Policy</a>
            </div> -->
            <div class="mb-3">
              <a routerLink="../userAgreement" routerLinkActive="active">User Agreement</a>
            </div>
            <div class="mb-3">
              <a routerLink="../privacypolicy" routerLinkActive="active">Privacy Policy</a>
            </div>
             <div class="mb-3">
              <a routerLink="../disclaimer" routerLinkActive="active">General Disclaimer </a>
            </div>
            <div class="">
              <a routerLink="../termsandcondition" routerLinkActive="active">Terms & Conditions</a>
            </div>
          </div>
          <div class="col-12 col-md-4 order-4 order-md-4 mt-5 mt-md-0">
            <div class="heading">App Launching soon</div>
            <div class="row mb-3">
              <div class="col-6"><img src="assets/icon/app_store.svg" /></div>
              <div class="col-6"><img src="assets/icon/play_store.png" /></div>
            </div>
          </div>
        </div>
        <div class="spacing"></div>
        <div class="row">
          <div class="all-right-reserve">
            <div class="hr-sect"><img src="assets/icon/white-dollarbull.png"></div>
            © 2021 DollarBull. All rights reserved.
          </div>
        </div>
      </div>
    </div>
  </section>
  
